summaryrefslogtreecommitdiff
path: root/help/C/l10n_scripts/text_entry.sh
diff options
context:
space:
mode:
authorJeremy Bicha <jbicha@debian.org>2021-09-19 08:31:04 -0400
committerJeremy Bicha <jbicha@debian.org>2021-09-19 08:31:04 -0400
commit8be77dbb38d2d96e66cadc38a9adb30f161c7ad0 (patch)
treed6d626e993d2ba4c301cb27346022e568d965c21 /help/C/l10n_scripts/text_entry.sh
parentNew upstream version 3.32.0 (diff)
parentBump version for 3.41.0 (diff)
downloadzenity-8be77dbb38d2d96e66cadc38a9adb30f161c7ad0.tar.gz
zenity-8be77dbb38d2d96e66cadc38a9adb30f161c7ad0.tar.bz2
zenity-8be77dbb38d2d96e66cadc38a9adb30f161c7ad0.zip
New upstream version 3.41.0
Diffstat (limited to 'help/C/l10n_scripts/text_entry.sh')
-rwxr-xr-xhelp/C/l10n_scripts/text_entry.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/help/C/l10n_scripts/text_entry.sh b/help/C/l10n_scripts/text_entry.sh
new file mode 100755
index 00000000..4afd006e
--- /dev/null
+++ b/help/C/l10n_scripts/text_entry.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+ if zenity --entry \
+ --title="Add an Entry" \
+ --text="Enter your _password:" \
+ --entry-text "password" \
+ --hide-text
+ then echo $?
+ else echo "No password entered"
+ fi
+
bgstack15